body, html {
  width: 100%;
  height: 100%;
  font-family: monospace;
  background-color: white;
}

main {
  position: relative;
  top: 60px;
}

nav {
  background-color: #efe2c2;;
  color: black;
}

.navbar-brand {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.navbar-brand a {
  color: rgb(0, 0, 0);
  font-size: 14px;
}

.navbar-brand a:hover {
  color: rgb(92, 92, 92);
}

.title, .projects-title {
  width: 100%;
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h1 {
  font-size: 40px;
}

h3 {
  font-weight: 600;
}

#technologies {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

img {
  width: 300px;
  height: 300px;
  object-fit: cover;
}

#profile-photo {
  width: 90%;
  height: 90%;
  object-fit: cover;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);

}

#logos {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

#logos > img {
  max-width: 80px;
  height: 80px;
  margin: 10px;
  object-fit: contain;
}

.card {
  border-radius: 20px;
  border: 1px solid white;
  padding: 10px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-img-top {
    border-radius: 20px 20px 0 0 ;
}

i {
  color: rgb(0, 0, 0);
}

i:hover {
  color: rgb(92, 92, 92);

}

.col-sm-6 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.dark-next {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.dark-prev {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

@media screen and (max-width: 600px) {
  h1 {
    font-size: 30px;
  }

  .navbar-brand  {
    justify-content: center;
    align-items: center;
  }

  .navbar {
    justify-content: center;
    align-items: center;
  }
}